import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFlipboardComponent extends TiniElement {
    static readonly defaultTagName = "icon-flipboard";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFlipboard: any;
